[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Images

List of images available for use as state glyphs on the control.

## Declaration

Source position: buttons.pp line 423

`public property TCustomSpeedButton.Images : TCustomImageList read GetImages write SetImages;`

## Description

Provides an alternate way to specify images (individually) as opposed to multiple adjacent bitmaps in Glyph.

Use ImageIndex to specify the ordinal position in Images for the glyph bitmap displayed on the control.

Use Glyph to access an image in the TButtonGlyph assigned to the control.